[<text>
<title>brokers say tokyo stocks will resume rise</title>
<author>    by james kynge, reuters</author>
<dateline>    tokyo, march 31 - </dateline>the tokyo stock market is likely to
recover from its recent nervousness, caused by the rise of the
yen and the threat of a trade war with the u.s., and resume its
upward climb, brokers polled by reuters said.
    president reagan's threat to impose tariffs on japanese
electronics exports because of japan's alleged refusal to abide
by a bilateral agreement on computer chips, was unlikely to
cause the market to crash, the brokers said on the eve of the
new fiscal year starting april 1.
    the market today fell 60.91 points to 21,566.66.
    most brokers said tokyo stocks should rise 10 to 15 pct in
the coming fiscal year, provided the yen does not rise too far
against the dollar and u.s. sanctions do not escalate into an
all-out trade war.
    "the market will continue to rise in the new fiscal year, so
long as we can avoid a free-fall in the dollar against the yen,"
nikko securities' top analyst kasuhiza okamoto said.
    however, brokers said the market was unlikely to perform
better than it has in the past year.
    "it will be very difficult to repeat last year's
performance. last year was a bumper year that will live in the
annals of the market," said kleinwort and benson ltd's
securities analyst, peter tasker.
    the market rose 37 pct in the fiscal year just ending.
    tasker said japan's discount rate, which was cut five times
this past fiscal year, was so low that it forced funds from
bank accounts into stocks, buoying the market.
    nomura securities company brokers said that in the coming
year the discount rate would probably be cut only once or twice
and the inflow of funds would be slower.
    brokers said their optimism about the market was based on
the current low interest rates, the increasing propensity of
the japanese to save as the economy stagnates, the imminent
introduction of taxes on traditionally untaxed post office
savings and the allure of quick and easy profits from stocks.
    they said japanese with money to spare, and companies
unwilling to invest in real plant and machinery in the present
climate of stagnant growth, would keep on snapping up stocks.
    "you just have to jump on the back of the winners and jump
off quick if they start to lose," one broker said.
    currently the japanese discount rate is 2.5 pct.
    brokers predicted that among this year's winners would be
shares which will benefit from domestic expansion.
    other winners would be stocks related to the fight against
aids, financial stocks in general, food shares likely to gain
from a government-initiated agricultural deregulation
programme, and issues supported by japan's increased defense
spending budget.
    "the themes this year are very clear," said nikko securities'
okamoto. he said japan had to respond to international pressure
to stimulate its domestic demand, buy more imports and
establish itself as a supply base of capital.
    brokers said banks and other financial institutions would
be among the most popular shares this year.
    "we will have to consolidate our position as the capital
supply base to the world," said okamoto, noting japan is the
world's largest creditor nation.
    brokers said they expect the government this year to permit
japanese banks to start full-scale equity brokerage overseas.
they also expect it to relax financial practice laws in japan.
    brokers said they expect subsidies to japan's farmers to be
slashed this year, cutting the price of food. beneficiaries of
such a move would include food processors and suppliers.
    prime minister yasuhiro nakasone has set the expansion of
domestic demand as a top priority this year, and brokers said
they envisaged higher profits for real estate and construction
companies, as well as many domestic manufacturers.
    brokers denied a suggestion that the market might be
over-extended because the amount now invested, 334,000 billion
yen, was about the same as japan's gross national product.
    barclays de zoette and wedd financial analyst, peter
morgan, said the 20 pct tax on post office and bank deposits
due to be levied this autumn would channel at least 2,000
billion more yen into the stock market.
    brokers said they believe there would be more reports in
the coming year of scientific discoveries to combat or diagnose
aquired immune deficiency syndrome (aids), and these would
propel related companies' shares even higher than they had
risen already.
    "aids stories suck individuals' money into the market.
japanese people are paranoid about aids," said one broker.
 reuter
</text>]